package com.interpress_project.modernshare.serveradm.exceptions;
/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class NoSVNInstalledException extends Exception {

	public NoSVNInstalledException() {
		super("");
	}

	public NoSVNInstalledException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public NoSVNInstalledException(String msg) {
		super(msg);
	}

	public NoSVNInstalledException(Throwable ex) {
		super(ex);
	}
}